body {
    margin: 0 auto;
    box-sizing: border-box;
    color: yellow;
    overflow: hidden;
    line-height: 2em;
    font-size: 24px;
    font-weight: bold;
    background-image: url("../files/bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    /* background-color: black; */

}

.js {
    font-weight: 900;
    font-size: 44px;
    text-align: center;
    margin-top: 200px;
    height: 200px;
    transform: scaleY(2);
    /* display: flex;
    justify-content: center; */
}
h1, h2{
    text-align: center;
    margin-bottom: 50px;
}

audio {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.5;
}

.wrap-text {
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    transform: scaleY(1) rotateX(20deg);
    overflow: visible;
    perspective: 380px;
    perspective-origin: bottom;
}

.work-area {
    position: absolute;
    top: 0;
    left: 13%;
    right: 13%;
    height: 100%;
    animation: crawl 30s linear infinite;
}

@-webkit-keyframes crawl {
    0% {
        transform: rotateX(21deg) translate3d(0, 45rem, 0);
        opacity: 1;
    }
    95%{
        opacity: 0.7;
        
    }
    100% {
        transform: rotateX(24deg) translate3d(0, -150rem, 0);
        opacity: 0;
    }
}